<!DOCTYPE html>
<html lang="en">
<head>
    <title>Piraattipuolue - SSO</title>

    <meta charset="UTF-8">
    <meta name="robots" content="noindex, nofollow">

    <link rel="shortcut icon" href="${resourcesPath}/img/favicon.ico" />

    <#if properties.styles?has_content>
        <#list properties.styles?split(' ') as style>
            <link href="${resourcesPath}/${style}" rel="stylesheet" />
        </#list>
    </#if>
</head>

<body>
    <header>
        <h1>Piraattipuolue</h1>
        <p>Single Sign-On</p>
    </header>
    <main>
        <a href="admin">Administration Console</a>
        <hr>
        <a href="realms/piraattipuolue/account">Account Management</a>
        <hr>
        <a href="https://piraattipuolue.fi">Website</a>
    </main>
    <footer>
        <p class="copyright">&copy;2022-2023 <a href="https://piraattipuolue.fi">Piraattipuolue</a></p>
        <!--
            You can find this theme our Keycloak Themes repository on Piraatti-Ahjo!

            Keycloak Themes
            https://git.piraattipuolue.fi/Piraattipuolue/keycloak-themes
            (c)2022-2023 Piraattipuolue & Warén Group
        -->
    </footer>
</body>
</html>
